Quelle est la configuration minimale d'installation/utilisation de mon kit de surveillance Arlo ?

Pour installer et utiliser votre kit de surveillance Arlo, vous devez disposer d'une connexion Internet haut débit et de la configuration système minimale requise pour utiliser l'application ou le portail Web Arlo. Vous pouvez utiliser l'application ou le portail Web Arlo pour accéder aux enregistrements vidéo de vos caméras Arlo.

Exigences de connectivité

Toutes les caméras Arlo nécessitent une connexion Internet haut débit, mais chaque caméra Arlo utilise un volume de bande passante différent. L'utilisation de bande passante est mesurée caméra par caméra. Si vous possédez plusieurs caméras Arlo sur un même réseau, vous pouvez estimer l'utilisation de bande passante totale de l'ensemble de votre kit de surveillance Arlo en additionnant l'utilisation de bande passante moyenne de chaque caméra.

Votre kit de surveillance Arlo nécessite la configuration minimale suivante :

  • Une connexion Internet haut débit pour prendre en charge l'utilisation de bande passante moyenne suivante par caméra :
    • Caméras Arlo Ultra : 3 Mbit/s de débit montant par caméra
    • Arlo Pro 3 et Video Doorbell : 2 Mbit/s de débit montant par caméra
    • Toutes les autres caméras Arlo : 1 Mbit/s de débit montant par caméra
  • Une box Internet avec un port Ethernet disponible si vous utilisez un Arlo SmartHub ou une Base Station.

Arlo fonctionne avec la configuration minimale, mais le fonctionnement et la qualité vidéo peuvent être affectés négativement. Une bande passante montante plus faible augmente le risque d'une qualité vidéo pixélisée et manquant de clarté. Vous pouvez également rencontrer un retard de démarrage du streaming en direct.

Exigences relatives à l'application Arlo

Pour télécharger l'application mobile pour votre appareil Apple ou Android, rendez-vous dans la boutique d'applications de votre appareil et lancez une recherche sur Arlo.

  • Appareils Apple : pour toutes les mises à jour d’amélioration de l’application et des produits à venir, l’application Arlo nécessite iOS version 11 ou ultérieure.
  • Appareils Android : pour toutes les mises à jour d’amélioration de l’application et des produits à venir, l’application Arlo nécessite Android version 5.0 ou ultérieure.

Exigences relatives au portail Web Arlo

Le portail Web Arlo nécessite ce qui suit :

  • Un ordinateur exécutant Mac OSX ou Windows.
  • Un des navigateurs Web suivants :
    • Chrome sur Windows et Mac OS X (dernière version)
    • Firefox sur Windows et Mac OS X (dernière version)
    • Safari sur Mac OS X (dernière version)
    • Microsoft Edge sur Windows (dernière version)
    • Internet Explorer sur Windows (dernière version)

Remarque : si vous utilisez l'application Arlo avec une version d'OS plus ancienne que ces versions minimales, il est possible que l'application Arlo ne fonctionne pas normalement.